<?xml version="1.0" encoding="utf-8"?>
<Workflow WorkflowId="{f26c0db8-eecb-4a4a-a548-9ab2886ea415}" Name="Days Open Calculation - HEC">
  <XamlFileName>/Workflows/DaysOpenCalculation-HEC-F26C0DB8-EECB-4A4A-A548-9AB2886EA415.xaml</XamlFileName>
  <Type>1</Type>
  <Subprocess>1</Subprocess>
  <Category>0</Category>
  <Mode>0</Mode>
  <Scope>4</Scope>
  <OnDemand>0</OnDemand>
  <TriggerOnCreate>0</TriggerOnCreate>
  <TriggerOnDelete>0</TriggerOnDelete>
  <AsyncAutodelete>1</AsyncAutodelete>
  <SyncWorkflowLogOnFailure>0</SyncWorkflowLogOnFailure>
  <StateCode>1</StateCode>
  <StatusCode>2</StatusCode>
  <RunAs>1</RunAs>
  <IsTransacted>1</IsTransacted>
  <IntroducedVersion>1.1.0.6</IntroducedVersion>
  <IsCustomizable>1</IsCustomizable>
  <PrimaryEntity>Incident</PrimaryEntity>
</Workflow>